/* styles for help widget */
.ui-widget {
    font-family: 'Knowledge2017';
    font-weight: 400;
}
.ui-dialog .invisible { /*To override bootstrap default style*/
    visibility: visible !important;
}
.ui-dialog { /*Overriding jquery style*/
    padding: 0;
}
.helpText {
    color: #4D4D4D;
    font-size: 18px;
    cursor: help;
}
.ui-widget-content {
    background: none;
    background-color: #ffffff;
}
.ui-dialog .ui-widget-content h3 {
    line-height: 1.5em;
    font-size: 16px;
    font-weight: bold;
    margin-top: 5px;
}
.ui-dialog .ui-widget-content a {
    color: #FF8000;
}
.help-block {
    font-size: 14px;
    padding-top: 10px;
}
.help p {
    font-size: 14px;
    font-weight: 400;
}
.help ul, .help ol {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}
.help ul {
    list-style-type: disc;
}
.help ul li, .help ol li {
    font-size: 14px;
}

/* end of help widget css */